Subject: Re: macchi 200
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Sat, 8 Nov 2003 14:40:51 -0800

Hi Robert,
Thanks for sending in your Macchi 200 article.  Excellent work as usual.  I'll e-mail you when this goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: Steve Bamford ARC 
  Sent: Saturday, November 08, 2003 9:40 AM
  Subject: macchi 200

  Gallery Template #04

  1/48 Macchi MC.200 Saetta

  by Robert-Jan Willekens
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is an old model by an Italian manufacturer of which I forgot the name. It's closer to 1/50th scale, and very crude by today's standards! I modified the kit by adding additional detail to the engine, the cowling, and the landing gear. Wheels were replaced by True Detail weighted ones.

  The model was painted in markings representing the 22nd Gruppo Autonomo's 362th Squadron, flying from Krivoy Rog on the Russian front in the summer of 1941. Yellow theatre bands are carried, similar to those used by the Luftwaffe. Additionally, the white triangles were employed by the Italians only. Markings came mostly from my spares.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Robert-Jan Willekens